@charset "utf-8";

/* 네비.시작 */

.nav_top { position:absolute; margin-top:20px; right:20px; height:30px; font-size:13px; z-index:2999; }
	.nav_top_order_button { position:relative;text-align:right; font-size:11px; font-weight:bold; }
		/* 장바구니,예약확인.버튼 */
        .nav_top_order_button a,
		.top_order_chk_btn { color:#4D4D4D; padding:0px 2px; border:none;  background-color:transparent; font-size: 13px; position: relative;  font-weight: 400; margin-right: 0px;}
        .nav_top_order_button a:hover,
		.top_order_chk_btn:hover { color:#000; }
        .nav_top_order_button .material-symbols-outlined { padding-left: 5px;  }
		.top_order_chk_btn_cnt { position:absolute; left: -3px; top: 6px; text-align:center; width:15px; height:15px; line-height:15px; border-radius:50%; background:#20b24b; color:#FFF; font-size:10px; display:inline-block;  }
		.nav_top_button_line { color:#ccc; font-size:12px; padding:0px 1px; }
		
		.nav_top_order_button_wrap { border: 0px solid #0597f2; border-radius: 30px; background:#20b24b; padding: 2px 10px; text-align:center; display:inline-block; font-size:11px; cursor:pointer;}
			.top_basket_btn { color:#def3fb; padding:0px 2px; border:none; background-color:transparent; }
			.top_basket_btn:hover { color:#FFF; }
			.nav_top_button_line_white { color:#6fd3f9; font-size:10px; padding:6px 2px; }
		

#nav { position:fixed; width:100%; left:0px; right:0px; z-index:1201; background:#f6fbf1; }
	.login_area { min-width:100%; margin:0 auto; font-size:11px; font-weight:bold; text-align:left; position:relative;  margin-top:0px; height:60px; color:#717171; z-index:999; }
		.login_area_button_left { position:absolute; text-align:center; left:50%; margin-left:-545px; top:68px; padding:0 10px; height:35px; width:35px; cursor:pointer; z-index:999; }
		.login_area_button_right { position:absolute; text-align:center; left:50%;  margin-left:498px; top:68px;  padding:0 10px; height:35px; width:35px; cursor:pointer; z-index:999; }

		.nav_area_logo { position:relative; line-height:34px; height:34px; padding:10px 5px; }
		.nav_area_logo a { color:#9b9999; }
		.nav_area_logo_text { text-align:left; font-size:11px; letter-spacing:-1px; }
		.nav_area_logo img { margin-top:2px; height: 60px; margin-left: 3px; }
	
		.seach_box { background:url(/common/img/top/search_bg.png) no-repeat; padding-left:20px; width:131px; height:34px; line-height:34px; font-size:12px; color:#999; margin-left:8px; margin-right:20px; text-align:left; cursor:pointer; border:none;}
		
		


	.nav_area { position:relative; width:100%; height:0px; line-height:0px; z-index:50; margin-top:20px;padding-bottom:5px; }
	
	.nav_area_text { width:1024px; position:relative; margin-left:10px; }
	
		/* 1depth 네비.시작 */
		.nav_area_text li { float:left; padding:0 0px; font-size:15px; }
		.nav_area_text li a { width:100%; text-align:center; color:#000; }
		.nav_area_text li ul { margin-top:25px; }
		/* 1depth 네비.끝 */
		#nav_bar .dot_line { font-size:11px; color:#999;}

		.nav_area_text .nav_area_text_nav_00 { display:inline-block; width:56px; text-align:left; height:55px; } /* 전체메뉴 */
		
		.nav_area_text .nav_area_text_nav_01 a { display:inline-block; width:85px; text-align:center; height:55px; } /* 자유 */
		.nav_area_text .nav_area_text_nav_01 a:hover  { display:inline-block; width:85px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }
		.nav_area_text .nav_area_text_nav_01_on  a { display:inline-block; width:85px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }

		.nav_area_text .nav_area_text_nav_02 a { display:inline-block; width:120px; text-align:center; height:55px; } /* 자유 */
		.nav_area_text .nav_area_text_nav_02 a:hover  { display:inline-block; width:120px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }
		.nav_area_text .nav_area_text_nav_02_on  a { display:inline-block; width:120px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }

		.nav_area_text .nav_area_text_nav_03 a { display:inline-block; width:75px; text-align:center; height:55px; } /* 자유 */
		.nav_area_text .nav_area_text_nav_03 a:hover  { display:inline-block; width:75px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }
		.nav_area_text .nav_area_text_nav_03_on  a { display:inline-block; width:75px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }

		.nav_area_text .nav_area_text_nav_04 a { display:inline-block; width:110px; text-align:center; height:55px; } /* 자유 */
		.nav_area_text .nav_area_text_nav_04 a:hover  { display:inline-block; width:110px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }
		.nav_area_text .nav_area_text_nav_04_on  a { display:inline-block; width:110px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }

		.nav_area_text .nav_area_text_nav_20 a { display:inline-block; width:125px; text-align:center; height:55px; } /* 커뮤니티 */
		.nav_area_text .nav_area_text_nav_20 a:hover  { display:inline-block; width:125px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }
		.nav_area_text .nav_area_text_nav_20_on  a { display:inline-block; width:125px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }

		.nav_area_text .nav_area_text_nav_21 a { display:inline-block; width:120px; text-align:center; height:55px; } /* 고객센터 */
		.nav_area_text .nav_area_text_nav_21 a:hover  { display:inline-block; width:120px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }
		.nav_area_text .nav_area_text_nav_21_on  a { display:inline-block; width:120px; text-align:center; color:#000000; border-bottom:5px solid #000000; height:50px; }


			/* 2depth 네비.시작 */
			/* @group core nav menu */
			#nav_bar { margin: 0; padding: 0; list-style: none; }
			#nav_bar li { position: relative;}
			#nav_bar li ul li a { color:#999; background:#fff; border:1px solid #ededed;}
			#nav_bar li ul li a:hover, 
			#nav_bar li ul li a.hov { color:#000; background:#f1f1f1; border:1px solid #ededed;}
/*
			#nav_bar li a:hover, 
			#nav li a.hov { background:rgba(0,0,0,0.4); }
*/
			
			/* @group subnav */
			#nav_bar ul { position: absolute; left:0px; display: none; margin: 0;  list-style: none; text-align:left; }
			#nav_bar ul li { width:100%; float: left; height: 41px; line-height: 41px; background:#f7f7ff; font-size:12px; text-align:left; border-bottom:1px solid #fff; }
			#nav_bar ul li:hover { color: #576482; }
			
			#nav_bar ul a { display: block; height: 41px; line-height: 41px; text-align:left;  } /** 서브메뉴 **/
			#nav_bar ul a:hover { text-align:left; height: 41px; line-height: 41px;  }
/*
			#nav_bar ul a ._on { width:100%; height:41px; line-height: 41px; background:rgba(0,0,0,0.4); }
*/
			#nav_bar ul  img { margin-left:10px;}
			/* 2depth 네비.끝 */	

/* 전체메뉴보기.시작 */
#nav_menu_drop ul { width:999px; height:200px; background:#FFF; border:1px solid #dadada;}
#nav_menu_drop ul li { width:332px; border-right:1px solid #FFF; background:#FFF; height:35px; line-height:35px; text-align:center; }
#nav_menu_drop .nav_menu_drop_title1 { font-size:14px; color:#000000; width:100%; border-right:1px solid #FFF; text-shadow:1px 1px 1px #f8f8f8; font-weight:bold; text-align:center;
background: #ffffff; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
#nav_menu_drop .nav_menu_drop_title2 { font-size:14px; color:#d60024; width:100%; border-right:1px solid #FFF;  font-weight:bold; text-align:center;
background: #ffffff; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
#nav_menu_drop .nav_menu_drop_title3 { font-size:14px; color:#000000; width:100%;  font-weight:bold; text-align:center;
background: #ffffff; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
#nav_menu_drop .nav_menu_drop_title_area { color:#939393; font-size:11px; font-weight:bold; display:inline-block; width:50px; text-align:left; padding-left:10px; background:#f9f8f8;  }
#nav_menu_drop .nav_menu_drop_title_nav { margin:3px 3px; width:90px; height:35px; padding:3px 3px; font-size:13px; border-radius:3px; border:1px solid #dadada; background:#FFF; color:#939393; text-align:center; }
#nav_menu_drop .nav_menu_drop_title_nav:hover, #nav_menu_drop .nav_menu_drop_title_nav_on { margin:3px 3px; width:90px; height:35px; padding:3px 3px; font-size:13px; border-radius:3px; border:1px solid #dadada; background:#000000; text-align:center; color:#FFF; }
#nav_menu_drop .nav_menu_drop_title_nav2 { margin:3px 3px; width:90px; height:35px;padding:3px 3px; font-size:13px; border-radius:3px; border:1px solid #dadada; background:#FFF; color:#939393; text-align:center; }
#nav_menu_drop .nav_menu_drop_title_nav2:hover, #nav_menu_drop .nav_menu_drop_title_nav2_on { margin:3px 3px; width:90px; height:35px;padding:3px 3px; font-size:13px; border-radius:3px; border:1px solid #dadada; background:#d60024; text-align:center; color:#FFF; }
#nav_menu_drop .nav_menu_drop_title_nav3 { margin:3px 3px; width:90px; height:35px;padding:3px 3px; font-size:13px; border-radius:3px; border:1px solid #dadada; background:#FFF; color:#939393; text-align:center; }
#nav_menu_drop .nav_menu_drop_title_nav3:hover, #nav_menu_drop .nav_menu_drop_title_nav3_on { margin:3px 3px;; width:90px; height:35px;padding:3px 3px; font-size:13px; border-radius:3px; border:1px solid #dadada; background:#000000; text-align:center; color:#FFF; }
/* 전체메뉴보기.끝 */

			
.top_nav_dummy { position:relative;  width:100%; height:86px; background:#FFF;}

/* 쇼핑선택 버튼 */
.nav_choice_btn_wrap { position:absolute; left:50%; margin-left:98px; margin-top:-30px; width:400px; text-align:right; }
	.nav_choice_btn_free { border:1px solid #000000; width:90px; border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#FFF; color:#000000; margin:3px 3px;}
	.nav_choice_btn_choice { border:1px solid #d60024; width:90px;border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#FFF; color:#d60024;margin:3px 3px; }
	.nav_choice_btn_hotel { border:1px solid #000000; width:80px;border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#FFF; color:#000000;margin:3px 3px; }
	.nav_choice_btn_free:hover { border:1px solid #FFF; width:90px; border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#000000; color:#FFF;margin:3px 3px;text-shadow:1px 1px 1px #80e9fc; }
	.nav_choice_btn_choice:hover { border:1px solid #FFF; width:90px;border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#d60024; color:#FFF;margin:3px 3px;text-shadow:1px 1px 1px #999; }
	.nav_choice_btn_hotel:hover { border:1px solid #FFF; width:80px;border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#000000; color:#FFF;margin:3px 3px;text-shadow:1px 1px 1px #999; }
	.nav_choice_btn_free_on { border:1px solid #FFF; width:90px; border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#000000; color:#FFF;margin:3px 3px;text-shadow:1px 1px 1px #80e9fc; }
	.nav_choice_btn_choice_on { border:1px solid #FFF; width:90px;border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#d60024; color:#FFF;margin:3px 3px;text-shadow:1px 1px 1px #999; }
	.nav_choice_btn_hotel_on { border:1px solid #FFF; width:80px;border-radius:0px; height:30px; line-height:30px; text-align:center; font-size:12px; background:#000000; color:#FFF;margin:3px 3px;text-shadow:1px 1px 1px #999; }

/* 네비.끝 */